Reference record for OID 1.3.6.1.4.1.232.0.13001

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13001
Node name
cpqRsPartnerFailed
Numeric OID
1.3.6.1.4.1.232.0.13001
URN notation
urn:oid:1.3.6.1.4.1.232.0.13001
ASN.1 notation

{1 3 6 1 4 1 232 0 13001}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqRsPartnerFailed(13001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqRsPartnerFailed(13001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqRsPartnerFailed(13001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqRsPartnerFailed(13001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqRsPartnerFailed(13001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqRsPartnerFailed(13001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqRsPartnerFailed(13001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqRsPartnerFailed(13001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqRsPartnerFailed(13001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqRsPartnerFailed(13001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqRsPartnerFailed(13001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqRsPartnerFailed(13001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqRsPartnerFailed(13001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqRsPartnerFailed(13001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqRsPartnerFailed(13001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqRsPartnerFailed(13001)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13001
  • /ISO/Identified-Organization/6/1/4/1/232/0/13001
  • /ISO/3/6/1/4/1/232/0/13001
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqRsPartnerFailed
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqRsPartnerFailed
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqRsPartnerFailed
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqRsPartnerFailed
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqRsPartnerFailed
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqRsPartnerFailed
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqRsPartnerFailed
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqRsPartnerFailed
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqRsPartnerFailed
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqRsPartnerFailed
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqRsPartnerFailed
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqRsPartnerFailed
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqRsPartnerFailed
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqRsPartnerFailed
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqRsPartnerFailed
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqRsPartnerFailed
  • Additional combinations skipped.

Descriptions

cpqRsPartnerFailed — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Recovery Server partner server failure. The Recovery Agent reports that the partner server has failed. This server has taken over the partner's operations.

Source records

cpqRsPartnerFailed

Status in source: unspecified.

Names: cpqRsPartnerFailed

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqRsPartnerFailed",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    "}",
    "DESCRIPTION",
    "\"Recovery Server partner server failure. The Recovery Agent reports that the partner server has failed. This server has taken over the partner's operations.\"",
    "::=",
    "13001"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags"
      ]
    ],
    [
      "DESCRIPTION",
      "Recovery Server partner server failure. The Recovery Agent reports that the partner server has failed. This server has taken over the partner's operations."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQRECOV-MIB

    Published definition
    cpqRsPartnerFailed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "Recovery Server partner server failure.
    
                 The Recovery Agent reports that the partner server has failed.  This
                 server has taken over the partner's operations."
    
                  --#TYPE "Recovery Server Failure"
                  --#SUMMARY "The partner server has failed and this server has taken over operations."
                  --#ARGUMENTS {}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 13001
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQRECOV.MIB.txt
    Source location: CPQRECOV-MIB::cpqRsPartnerFailed.
    Source version and references

    Archived: 2026-10-19T00:22:07.813120+00:00.

  • Preserved mibdepot archive

    Module: CPQRECOV-MIB

    Published definition
    cpqRsPartnerFailed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "Recovery Server partner server failure.
    
                 The Recovery Agent reports that the partner server has failed.  This
                 server has taken over the partner's operations."
    
                  --#TYPE "Recovery Server Failure (13001)"
                  --#SUMMARY "The partner server has failed and this server has taken over operations."
                  --#ARGUMENTS {}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 13001
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['sysName']}
    · Download CPQRECOV.MIB.txt
    Source location: CPQRECOV-MIB::cpqRsPartnerFailed.
    Source version and references

    Archived: 2026-10-19T00:22:08.787415+00:00.

  • Preserved mibdepot archive

    Module: CPQRECOV-MIB

    Published definition
    cpqRsPartnerFailed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "Recovery Server partner server failure.
    
                 The Recovery Agent reports that the partner server has failed.  This
                 server has taken over the partner's operations."
    
                  --#TYPE "Recovery Server Failure"
                  --#SUMMARY "The partner server has failed and this server has taken over operations."
                  --#ARGUMENTS {}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 13001
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQRECOV1.MIB.txt
    Source location: CPQRECOV-MIB::cpqRsPartnerFailed.
    Source version and references

    Archived: 2026-10-19T00:22:08.787534+00:00.

  • Preserved circitor archive

    Module: CPQRECOV-MIB

    Published definition
    cpqRsPartnerFailed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "Recovery Server partner server failure.
    
                 The Recovery Agent reports that the partner server has failed.  This
                 server has taken over the partner's operations."
    
                  --#TYPE "Recovery Server Failure (13001)"
                  --#SUMMARY "The partner server has failed and this server has taken over operations."
                  --#ARGUMENTS {}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 13001
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['sysName']}
    · Download CPQRECOV-MIB.mib
    Source location: CPQRECOV-MIB::cpqRsPartnerFailed.
    Source version and references

    Archived: 2026-10-19T00:22:16.793352+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQRECOV-MIB

    Published definition
    cpqRsPartnerFailed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "Recovery Server partner server failure.
    
                 The Recovery Agent reports that the partner server has failed.  This
                 server has taken over the partner's operations."
    
                  --#TYPE "Recovery Server Failure (13001)"
                  --#SUMMARY "The partner server has failed and this server has taken over operations."
                  --#ARGUMENTS {}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 13001
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['sysName']}
    · Download CPQRECOV-MIB

    Related source files and packages:


    Source location: CPQRECOV-MIB::cpqRsPartnerFailed.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.060282+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136032001 mngmtAgentTrap-3200100
1.3.6.1.4.1.232.0.136032002 mngmtAgentTrap-3200200
1.3.6.1.4.1.232.0.136033001 mngmtAgentTrap-3300100
1.3.6.1.4.1.232.0.136033002 mngmtAgentTrap-3300200
1.3.6.1.4.1.232.0.136033003 mngmtAgentTrap-3300300
1.3.6.1.4.1.232.0.136033004 mngmtAgentTrap-3300400
1.3.6.1.4.1.232.0.136035000 mngmtAgentTrap-3500000